---
username: megver83
fullname: David P.
email:
- megver83@riseup.net
groups:
- hackers
pgp_keyid: 6DB9C4B4F0D8C0DC432CF6E4227CA7C556B2BA78
ssh_keys:
  megver83@hyperbola.info: ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAAAgQC5cgmkYLrRqHYmxneqqdNklaDnueQybMUcS1oExUoN6Xtk65VsjXwosB2nmtLf/weVHgjp7QXo6I9FFIlFRxwAZ3mttvJWWihthfL7kIwTjf0htFABlMQ3hq/4rT61LZaSmn4IW9jMlGrbVySxJGtTSvjiRRfdNZxReHTLDgVG+w==
  megver83@megver83.ga: ecdsa-sha2-nistp521 AAAAE2VjZHNhLXNoYTItbmlzdHA1MjEAAAAIbmlzdHA1MjEAAACFBAGvx4UyMED24WdoGDQvxsZJzBmrmjrFFThnnmcZSPgBW6jEsPnHwEQWHW4WyGLUmBdvtt9bs4RGVsHwsDB5f9cMnwBp6XNIp6MnQQyIbhpViyFN/e+FoK4/Wj3RXexCwLwA2uOe3Yai7ky2GSF5hUEF2+MzGJVfVetQHqstVAorGOBr5A==
shell: "/bin/bash"
extra:
  other_contact: XMPP:megver83@jabjab.de | Freenode:Megver83 | GNUSocial:@megver83@quitter.cl
  roles: Parabola Hacker, Package Monkey, Wiki Translator
  occupation: Pupil
  yob: 2002
  location: Iquique, Chile
  languages: Spanish and English
  interests: Free Software, Ecology, Sports, Arts, Music
  favorite_distros: Parabola GNU/Linux-libre, Trisquel GNU/Linux
